.container{background: white}
.page-header{padding:0px;margin:0px}
.navbar-brand{padding: 5px;margin: 0px}
.navbar-titre{color: white;font-size:16pt;padding-top:10px;float: left}

 
.accueil-produit-promo-titre{font-size: 10pt;font-weight: bold;height:60px;overflow: hidden}
.accueil-produit-promo-image{height:200px;overflow: hidden}
.accueil-produit-chouchou-titre {font-size: 10pt;font-weight: bold;  }
.accueil-produit-chouchou{margin-bottom: 20px}


.margin-top-20{clear:both;margin-top: 20px}
.colorBlanc{color:white}
.colorOrange{color:darkorange;font-weight: bold}
.colorVert{color:green;font-weight: bold}
.yellow{color:orange}

.font8pt{font-size:8pt}
.font10pt{font-size:10pt}
.font12pt{font-size:12pt}
.font14pt{font-size:14pt}
.font16pt{font-size:16pt}
.font18pt{font-size:18pt}
.bold{font-weight: bold}

.cadre-gris{border:4px solid #eeeeee;padding:10px;margin-bottom:10px}

.list-group{border:none}
.list-group-item{border: none}
.list-group .active{color: white}
.list-group .titre{background: red;color: white;font-weight: bold;text-transform:  uppercase}
.list-group .titre:hover{background: red;color: white;font-weight: bold;text-transform:  uppercase}

.panel-default{border: none}
.panel-default .panel-heading{background: red;color: white;font-weight: bold;text-transform:  uppercase}

.thumbnail{height: 280px;cursor: pointer}
.pointer{cursor: pointer}
 .image-article-liste{height:150px;overflow: hidden}
 .info-article-liste{height:20px;overflow: hidden}
 .caption{margin: 0px;padding: 0px;height:66px;overflow: hidden}
 
 h3{margin: 0px;padding: 0px;font-weight: bold;font-size:9pt}
 del{font-size: 8pt}
 .thumbnail .btn{padding:4px}
 .pagination{margin: 0px;padding: 0px}
 .padding-20px{padding:20px}
 
 
.carousel-control {  padding-top:12%;  width:5%;}
.barre-rouge{border:10px solid red}

#etape .label{padding: 10px;margin-right: 10px}

.pager .previous > a{background: #428bca;color: white}
.pager .previous > a:hover{background: #226baa;color: white}
.pager .next > a{background: #d9534f;color: white}
.pager .next > a:hover{background: #b9332f;color: white}

.barre-separation{border-top:1px solid black;margin-top:10px;padding-top:5px}
.cursor{cursor: pointer}
.point-abaque{position:absolute;z-index:10;font-size:8pt;border-radius:5px;padding:6px;
             border:2px solid grey;background: #226baa;color:white;font-weight:bold;
             text-align:center;cursor:pointer}